.product-appendix{color:#e20d09!important;font-weight:bold!important;}

.price-final{color:#1b242d!important;}

.delivery-time-label{display:none;}
.delivery-time{display:none;}

@media screen and (min-width: 768px) {
    #navigation {border-radius: 8px;}
}
input[type=search].form-control{
  border-radius: 8px!important;
  }
#formSearchForm button{
  border-top-right-radius: 8px!important;
  border-bottom-right-radius: 8px!important;
  }
 #uvodnibanner img{border-radius: 8px!important;}
.btn{border-radius: 4px!important;}
.product{border-radius: 8px!important;border:dashed 1px #EFF0F1!important;padding:10px;}
.product .p-code{font-size:10px;}
.dklabSliderplusHome{padding-top:20px!important;padding-bottom:20px!important;}
.menu li a{border-radius: 4px!important;}
.p-detail-info{border-radius: 4px!important;}
.subcategories li a{border-radius: 8px!important;}
.banner24{border-radius: 8px!important;}
.menu li{border:none!important;}
@media (min-width: 768px) {.submenu-visible .navigation-in>ul>li.ext.exp>ul {padding-top:30px;}}
.categories li.active>a, .categories li.active>a:hover{border-radius: 8px!important;}
.shp-tab{border-radius: 8px!important;}
.shp-tabs-holder{border-radius: 8px!important;}
.breadcrumbs{background:transparent!important;border-bottom:none!important;}
.content-wrapper.container{border-radius: 8px!important;}
.sidebar{border-radius: 8px!important;}

  /* oprava výpisu podkategorií v příspěvcích */
  .subcategories {
    padding-bottom: 0px !important;
    padding-top: 0px !important;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 -6px 36px -6px;
    padding: 26px 0;
    position: relative;
  }

  .subcategories li {
    list-style: none;
    flex: 0 0 auto;
    padding: 6px;
  }

  .subcategories.with-image li a {
    display: flex;
    align-items: center;
  }

  .subcategories.with-image li a .image {
    text-align: center;
  }

  .subcategories.with-image li a .text {
    padding-left: 5px;
    flex-grow: 0;
    text-align: left;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .subcategories li a {
    box-shadow: none;
    position: relative;
    display: flex;
    align-items: center;
    height: 88px;
    padding: 12px;
    font-weight: 500;
    color: #24242E;
    border: 1px solid #e4e4e4;
    text-decoration: none !important;
  }

  .subcategories li a:hover {
    border-color: #00a8ee !important;
  }

  /* zde se mění barva po najetí myší */
  @media (min-width: 768px) {
    .subcategories li a {
      height: 70px !important;
    }

    .subcategories.with-image li a .image {
      width: 55px !important;
    }

    .subcategories.with-image li a .text {
      width: auto !important;
    }
  }

  @media (max-width: 768px) {
    .subcategories.with-image li a .image {
      width: 30% !important;
    }

    .subcategories li {
      padding: 4px;
    }

    .subcategories li a {
      height: 73px;
    }
  }

  .subcategories li a .text {
    max-height: 62px;
    overflow: hidden;
    line-height: 20px;
    font-size: 14px;
    font-weight: bold;
  }

  /* / oprava výpisu podkategorií v příspěvcích */


  @media screen and (min-width: 768px) {
    .navigation-in {
      padding: 10px;
    }

    #navigation {
      height: 52px;
    }

    .submenu-visible .navigation-in>ul>li.ext.exp>ul {
      margin-top: -10px;
      z-index: 9999;
    }
  }

  .subcategories li a {
    box-shadow: 0 0px 8px rgba(0, 0, 0, 0.2);
  }

  .sidebar {
    background-color: #fff;
  }

  .filter-sections {
    background-color: #fff;
  }

  .top-navigation-bar-menu {
    display: none;
  }

  .flag.flag-tip {
    background-color: #6b0409;
  }

  .content-inner table {
    width: 100%;
  }

  .navigation-in>ul>li.ext>ul>li>div>a {
    color: #6b0409 !important;
  }

  #categories .categories {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  p a {
    text-decoration: underline;
  }

  p a:hover {
    text-decoration: none;
    color: #6b0409;
  }

  .banner24 {
    padding: 15px 15px 5px 15px;
    background-color: #f6f6f6;
  }

  .banner24 h4 {
    color: #1b242d;
    font-weight: 700;
  }
